package cn.estsh.i3plus.pojo.base.shirotoken;

/**
 * @Description : 普通用户token
 * @Reference :
 * @Author : alwaysfrin
 * @CreateDate : 2018-10-13 18:00
 * @Modify:
 **/
public class UserToken extends BaseToken {

    public UserToken(String loginName, String loginPwd, String languageCode) {
        super(loginName, loginPwd, languageCode);
    }

    public UserToken(String loginName, String loginPwd, String languageCode,Integer loginPlatform) {
        super(loginName, loginPwd, languageCode,loginPlatform);
    }
}
